.tabs {
  width: 100%;
}

ul.tabs {
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: solid 1px #d8d8d8;
  margin-bottom: 25px;
}

ul.tabs li {
  display: inline-block;
  width: 49%;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

ul.tabs li a {
  color: #ffcd1e;
}

ul.tabs li.current {
  font-weight: 700;
  box-shadow: inset 0 -3px 0 0 #ffcd1e;;
  -webkit-box-shadow: inset 0 -3px 0 0 #ffcd1e;;
  -moz-box-shadow: inset 0 -3px 0 0 #ffcd1e;;
}

.form-content {
  display: none;
}

.form-content.current {
  display: inherit;
}